<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseReplication Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, initialize the replication subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool UseReplication

Visual Basic (Declaration)

    Public UseReplication As Boolean

Visual C++

    public:
    bool UseReplication

# Remarks

This subsystem should be used whenever an application plans on using replication. UseReplication requires UseTxns and UseLocking also be set.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace